﻿.news_content{width: 1200px;margin: 0 auto;height:100%;}

.news_list {margin-top:20px;}
.one_third_1 {width:390px;box-sizing: border-box;float: left;}
.one_third_2 {width:390px;box-sizing: border-box;float: left;margin-left: 15px}
.one_third_3 {width:390px;box-sizing: border-box;float: left;margin-left: 15px}

.two_third {width:785px;box-sizing: border-box;float: left;}
.half_news {width:375px;float:left;line-height:24px;background-image: url(../images/123.png);background-repeat: no-repeat;background-position: 0px 12px;padding-left: 12px;}
.margin_left_15 {margin-left:15px};
.half_news_margin {margin-left:11px};

.margin_top_15 {margin-top:15px};

/*资讯*/
.index_news{float:left;}
.index_news .ntit{height:37px;border-top:2px #1c355e solid;padding-top:6px;background-color: #e5e5e5;padding-left: 15px;box-sizing: border-box;}
.index_news .ntit .lt a{float:left;font-size:18px;color:#1c355e;text-decoration: none;}
.index_news .ntit .rt a{float:right;font-size:14px;text-align:right;padding-right:20px;padding-top: 2px;color:#1c355e;text-decoration: none;}
.index_news .newsbox{width:100%;position:relative;float:left;padding-left: 10px}
.index_news .newsbox .newstab{width:100%;height:36px;left:0px;top:-2px;}
.index_news .newsbox .newstab .newstli{border-bottom:2px #1c355e solid;color:#1c355e;float:left;font-size:16px;cursor:pointer}
.index_news .newsbox .newstab .newstli a{color:#1c355e;text-decoration : none}
.index_news .newsbox .txtnews{width:100%;}
.index_news .newsbox .txtnews .nlist{float:left;width:90%;line-height:24px;background-image:url(../images/123.png);background-repeat:no-repeat;background-position:0px 12px;padding-left:12px;}
.index_news .newsbox .rightdate{float: right;width: 25%;text-align: right;}
.index_news .newsbox .imagenews{width:100%;height:94px}
.index_news .newsbox .imagenews img{width:125px;height:94px;padding-right: 20px}


/*banner*/
.wrapper{width:100%;height:100%;float:left;overflow:hidden}
.wrapper .rbanner{width:100%;height:100%;float:left;overflow:hidden}
.wrapper .rbanner img{width:100%;height:100%;border:0}

.adimage img{width:100%;height:100%;border:0px;}
.adimage img:hover{filter:progid:DXImageTransform.Microsoft.Shadow(color=#CCCCCC,direction=120,strength=3);/*ie*/-moz-box-shadow:0px 0px 10px #CCCCCC;/*firefox*/-webkit-box-shadow:0px 0px 10px #CCCCCC;/*safari或chrome*/box-shadow:0px 0px 10px #CCCCCC;/*opera或ie9*/}


.ad280_270{width:280px;float:left;height:270px;}
.ad280_270 .ntit{height:29px;margin-bottom: 6px;border-top:2px #1c3551 solid;padding-top:3px;background-color: #e5e5e5;padding-right: 7px;box-sizing: border-box;text-align: center;}
.ad280_270_margin_left {margin-left:26px};

.ad880_270{width:880px;float:left;height:270px;background-color:#F3F3F3;}
.ad880_270 img{width:100%;height:100%;border:0px;}

.leftimage{width:300px;float:left;height:270px;}

.ad4{float: left;margin-left: -16px;}
.ad280_160{float:left;width:280px;height:160px;margin-left: 15px}
.ad280_160 img{width:100%;height:100%;border:0px;}

.ad6{float: left;margin-left: 8px;}
.ad190_160{float:left;width:190px;height:160px;margin-left: 7px}
.ad190_160 img{width:100%;height:100%;border:0px;}

.ad380_160{float:left;width:380px;height:160px;margin-bottom: 10px}
.ad380_160 img{width:100%;height:100%;border:0px;}

.ad280_235{width:280px;float:right;height:235px;}
.ad280_235 .ntit{height:29px;border-top:2px #1c3551 solid;text-align:center;background-color: #e5e5e5;box-sizing: border-box;margin-bottom: 6px}
.ad280_235 .ntit .lt {height:100%;margin-top: 3px}
.ad280_235 img{width:100%;height:100%;border:0px;}

.ad1166_262{width:1166px;float:left;height:262px;}

.size_305_270{width:305px;float:left;height:270px;}

.float_left{float:left;}
.float_right{float:right;}

.ad880_270{width:880px;float:left;height:270px;background-color:#F3F3F3;}
.ad880_270 img{width:100%;height:100%;border:0px;}
.height100 {height:100%}
/*新顶部搜索*/
.new-search-box{width:100%;height:120px;margin-bottom: 15px}
.new-search-box .ns-main{width:1025px;padding-left:175px;height:120px;margin:0 auto;background-color: #34749c;}
.new-search-box .ns-main .main-sty{height:40px;}
.ns-main .main-sty .sty-cell{text-align:center;width:70px;height:40px;line-height:40px;float:left;position:relative;color:#bbbcbe;cursor:pointer;}
.main-sty .sty-cell .sty-aow{display:none;width:16px;height:16px;background:url(../images/225.png) -8px -2px;position:absolute;left:27px;bottom:0;}
.ns-main .main-sty .sty-cell:hover,.ns-main .main-sty .sty-cell.select{color:#FFF;}
.ns-main .main-sty .sty-cell.select .sty-aow{display:block;}
.new-search-box .ns-main .main-sip{height:40px;}
.ns-main .main-sip .ip-group{float:left;background:#FFF;height:40px;width:770px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;margin-right:25px;*zoom:1;-webkit-box-shadow:0px 1px 5px 1px rgba(93,91,91,0.83);-moz-box-shadow:0px 1px 5px 1px rgba(93,91,91,0.83);box-shadow:0px 1px 5px 1px rgba(93,91,91,0.83);}
.ns-main .main-sip .ip-box{float:left;padding-top:3px;width:510px;padding-left:17px;*zoom:1;}
.main-sip .ip-box input{width:616px;height:36px;line-height:36px;border:0px;}
.ns-main .main-sip .for-border{float:left;width:1px;height:36px;background:#e6e6e6;margin-top:3px;*zoom:1;}
.ns-main .main-sip .ip-city{float:left;width:115px;height:40px;line-height:40px;text-align:center;color:#999;cursor:pointer;}
.ns-main .main-sip .ip-btn{float:right;width:127px;height:40px;}
.main-sip .ip-btn input{background-color:#00ae66;font-size:18px;text-align:center;width:127px;height:40px;line-height:40px;border:0px;color:#FFFFFF;cursor:pointer;border-radius:0px 3px 3px 0px;}
.main-sip .ip-btn input.hover{background:#01a360;}
.main-sip .ip-txt{float:left;height:40px;line-height:40px;margin-right:15px;color:#FFF;}
.main-sip .ip-txt .map-clear{display:none;margin-left:10px;float:left;}
.main-sip .ip-txt .cur-map-pos{display:none;margin-right:10px;float:left;max-width:140px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.main-sip .ip-txt .for-div{display:block;float:left;}


.newslip .l{float:left;width:750px;}
.newslip .l .newsnav{width:100%; height:48px;  border:1px #EEEEEE solid; overflow:hidden}
.newslip .l .newsnav a{ display:block; text-decoration:none; padding-left:20px; padding-right:20px; font-size:16px; color:#333333; height:48px;line-height:48px; border-right:1px #EEEEEE solid; float:left}
.newslip .l .newsnav a:hover{ background-color:#FAFAFA; color:#FF3300}
.newslip .l .newsnav a.select{ background-color:#FF6600; color:#FFFFFF}
.newslip .l .newslist{width:100%;}
.newslip .l .newslist .listb{ width:100%;height:100px;background-color:#FFFFFF;box-sizing: border-box;padding: 10px 10px 10px 0px;}
.newslip .l .newslist .listb:hover{ background-color:#F7F7F7}
.newslip .l .newslist .listb .bl{ width:100px; float:left}
.newslip .l .newslist .listb .bl .pic{ width:80px; height:80px;}
.newslip .l .newslist .listb .bl .pic img{ width:100%; height:100%;}
.newslip .l .newslist .listb .br{ width:640px;float:right;height: 100%;box-sizing: border-box;}
.newslip .l .newslist .listb .br .t{ font-size:16px; height:26px; width:100%;border-bottom:1px #495d7e solid;margin-bottom: 10px;}
.newslip .l .newslist .listb .br .t a{ color:#495d7e}
.newslip .l .newslist .listb .br .time{ width:500px; height:25px; color:#999999; background-image:url(../images/133.png); background-repeat:no-repeat; background-position:0px -56px; padding-left:20px;}
.newslip .l .newslist .listb .br .summary{ width:100%; font-size:15px; color:#333333}
.newslip .l .newslist .more{ width:806px; margin:0 auto; height:38px; line-height:38px; text-align:center; background-color:#F1F5F8; margin-top:15px; margin-bottom:15px; cursor:pointer}
.newslip .l .newslist .more:hover{ background-color:#DAE4ED}
.newslip .r{float:right;width:380px;}
.newslip .r .newsso{ width:311px; height:44px; border:2px #FF6600 solid; position:relative}
.newslip .r .newsso .btn{ width:48px; height:48px; position:absolute; right:-2px; top:-2px;background-image:url(../images/133.png); background-repeat:no-repeat; background-position:13px 13px; background-color:#FF6600; border:0px; cursor:pointer}
.newslip .r .newsso .btn:hover{ background-color:#FB3C04}
.newslip .r .newsso .soinpu{ width:245px; padding-left:15px; height:40px;  line-height:40px; border:0px; background-color:#FFFFFF}
.newslip .r .cat{ width:313px; border:1px #EEEEEE solid; border-top-width:2px; margin-top:25px;}
.newslip .r .cat li{ width:156px; height:46px; line-height:46px; text-align:center; float:left; border-bottom:1px #EEEEEE solid}
.newslip .r .cat li:hover{ background-color:#F9F9F9}
.newslip .r .cat li.odd{ border-right:1px #EEEEEE solid}
.newslip .r .cat li.select{ background-color:#FFF9EE;}
.newslip .r .cat li.select a{ color:#FF6600}

.newslip .r .listbox{ width:313px; border:1px #EEEEEE solid; margin-top:25px;}
.newslip .r .listbox .ntit{ width:313px; height:36px; padding-top:10px;  border-bottom:1px #EEEEEE solid;background-color:#F9F9F9; }
.newslip .r .listbox .ntit .tlh{ height:22px;line-height:22px; font-size:16px; padding-top:0px; padding-left:15px; border-left:5px #FF6600 solid;}
.newslip .r .listbox ul{padding-top:10px; padding-bottom:10px;}
.newslip .r .listbox li{background-image:url(../images/123.png);background-repeat:no-repeat; background-position:0px 15px; width:260px; margin-left:20px; height:28px; line-height:28px; padding-left:10px;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.newslip .r .ad313_165{ margin-top:25px; width:313px; height:165px;}
.newslip .r .ad313_165 img{width:313px; height:165px;}
.newslip .r .rtitle{font-size:24px;width:100%;margin-bottom: 15px;color:#495d7e}

.margin-bottom-23 {margin-bottom: 23px;}
.news_margin {margin-top: 20px;}

.newnav {padding-left: 15px;height: 50px;line-height: 50px;width: 828px;}

/*新闻详细页*/
.newsshow_topimg{margin:0 auto; width:1200px; margin-top:25px;}
.newsshow_topimg img{ width:1200px; height:110px;}

.newsshow .l{float:left;width:770px;}
.newsshow .l .main{width:100%;}
.newsshow .l .main .ntitle{ font-size:28px; padding-top:18px;line-height:180%; text-align:center; padding-bottom:10px;}
.newsshow .l .main .time{  width:100%; margin:0 auto; height:40px; line-height:40px;text-align:center;}
.newsshow .l .main .time span{ padding-left:15px; padding-right:15px;}
.newsshow .l .main .txt{ font-size:14px; line-height:200%; padding:80px; padding-top:20px;word-break:break-all;}
.newsshow .l .next {width:800px; margin:0 auto; height:50px;}
.newsshow .l .next .nextl{float:left; width:350px;}
.newsshow .l .next .nextr{float:right; width:350px; text-align:right}
 
.newsshow .r{float:right;width:380px;}
.newsshow .r .newsso{ width:311px; height:44px; border:2px #FF6600 solid; position:relative}
.newsshow .r .newsso .btn{ width:48px; height:48px; position:absolute; right:-2px; top:-2px;background-image:url(../images/133.png); background-repeat:no-repeat; background-position:13px 13px; background-color:#FF6600; border:0px; cursor:pointer}
.newsshow .r .newsso .btn:hover{ background-color:#FB3C04}
.newsshow .r .newsso .soinpu{ width:245px; padding-left:15px; height:40px;  line-height:40px; border:0px; background-color:#FFFFFF}
.newsshow .r .cat{ width:313px; border:1px #EEEEEE solid; border-top-width:2px;}
.newsshow .r .cat li{ width:156px; height:46px; line-height:46px; text-align:center; float:left; border-top:1px #EEEEEE solid}
.newsshow .r .cat li:hover{ background-color:#F9F9F9}
.newsshow .r .cat li.odd{ border-right:1px #EEEEEE solid}
.newsshow .r .cat li.select{ background-color:#FFF9EE;}
.newsshow .r .cat li.select a{ color:#FF6600}

.newsshow .r .rtitle{font-size:24px;width:100%;margin-bottom: 15px;color:#495d7e}
.newsshow .r .listbox{ width:313px; border:1px #EEEEEE solid; margin-top:25px;}
.newsshow .r .listbox .ntit{ width:313px; height:36px; padding-top:10px;  border-bottom:1px #EEEEEE solid;background-color:#F9F9F9; }
.newsshow .r .listbox .ntit .tlh{ height:22px;line-height:22px; font-size:16px; padding-top:0px; padding-left:15px; border-left:5px #FF6600 solid;}
.newsshow .r .listbox ul{padding-top:10px; padding-bottom:10px;}
.newsshow .r .listbox li{background-image:url(../images/123.png);background-repeat:no-repeat; background-position:0px 15px; width:260px; margin-left:20px; height:28px; line-height:28px; padding-left:10px;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.newsshow .r .ad313_165{ margin-top:25px; width:313px; height:165px;}
.newsshow .r .ad313_165 img{width:313px; height:165px;}

